/* oD 2013 - titulni stranka */

/*layout*/
#telo{}
#stred{width:661px;float:left;overflow:hidden;}  /*padding:0 18px;*/
#vpravo{float:right;width:231px;}
#vpravo .kont{width:auto;}

/*obecne*/
.dalsi{margin:15px 0 20px 0;padding:0;text-align:left;font-size:92%;}
#vpravo .dalsi{margin:15px 0 0 0;padding:0;}
#vpravo h3.cvi{padding:3px 0 5px 0;}
#vpravo .kont h2.cvi{padding:3px 0 13px 0;color:#8F0201;}
#vlevo h2.cvi{padding-left:17px;}
.box,.box2{padding:16px 0 18px 0;width:100%;margin:0;}

/*stred*/
#stred .obsah .dok{padding:15px 20px 0 20px;}
#uvod{padding:20px;margin:0 0 30px 0;background-color: #DFDBC6;}
#stred h2.cvi{background-position:left center;}
#uvod h3{font-weight:normal;margin:5px 0;padding:0;}
#stred .dalsi{margin-top:5px;padding:0 20px;text-align:right;}

#telo .dalsi a{background:transparent url(images/bg_dalsi.png) no-repeat 0 50%;padding:0 0 0 24px;}
.dalsi a,.dalsi a:link,.dalsi a:visited{color:#000000;text-decoration:underline;}
.dalsi a:hover,.dalsi a:focus,.dalsi a:active{text-decoration:none;}

#nadobsahem{background-color:#626262;margin:0 0 31px 0;}/*background:#AF0403 url(images/bg_nadobsahem.png) repeat-y 50% 0;*/
#nadobsahem,#nadobsahem h2.cvi,#nadobsahem h3.cvi{color:#ffffff;}
#nadobsahem a,#nadobsahem a:link,#nadobsahem a:visited{color:#ffffff;text-decoration:underline;}
#nadobsahem a:hover,#nadobsahem a:focus,#nadobsahem a:active{text-decoration:none;}

#vybrane .dok ul.ui li strong a,#vybrane .dok ul.ui li strong a:link{font-size:100%;font-weight:normal;text-decoration:none;}
#vybrane .dok ul.ui li strong a:hover,#vybrane .dok ul.ui li strong a:focus{text-decoration:underline;}

#toplist{text-align:center;padding:40px 0 0 0;}
#toplist a{display:inline-block;}

/*formy*/
.fbtn,.btn{height:1.65em;float:right;}
.fbtn{margin:10px 0 0 0;float:right;width:65px;}
.btn{padding:0 4px;}
html>body .fbtn, html>body .btn{height:auto;min-height:19px;}
html>body .fbtn{width:auto;min-width:65px;}
.format{width:210px;margin:0 0 2px 0;height:1.65em;}
html>body .format{height:auto;min-height:19px;}
#titul .format{padding:1px 0 1px 5px;}
#titul input,#titul textarea{font-size:92%;}
#celek #napiste textarea{width:100%;margin-bottom:4px;height:auto;}
#napiste img,#abo img{float:left;margin:5px 8px 0 0;}
#caobr,#caobrabo{float:left;width:77px;margin-top:10px;}
label.short{float:left;margin-right:10px;padding:3px 0;}
input#jm, input#em,#fabo{float:right;width:148px;padding:0;}
#napiste p,#abo p{padding:0 0 10px 0;margin:0;}
#napiste p.opiste,#abo p.opiste{padding:6px 0 0 0;}


 /*anketa*/
#anketa ul{padding:0;width:100%;float:left;margin:5px 0;}
#anketa ul li{list-style-type:none;margin-bottom:10px;}
.hlas {padding:1px;margin-top:3px;z-index:1;border-width:1px;border-style:solid;}
.hlas div{overflow:hidden;position:relative;background-image:url(images/bg_hlas.png);background-repeat:repeat-x;height:12px;}
#anketa p{margin:0;padding:0;}

/*kalendar*/
#kalendar{padding-top:0;}
#kalakci{min-width:7em;}
#titul #kalakci p.mesice{font-size:100%;margin-top:0;}
#kalendar p.dalsi a:hover{text-decoration:none;}

#vlevo .odkazy{padding:0 10px 0 20px;margin:-5px 0 0 0;}
#vlevo .odkazy ul.ui{padding:0;margin:0;}
#vlevo .odkazy ul.ui li{display:block;list-style-type:none;margin:8px 0!important;padding:0 0 0 15px;background:transparent url(images/mul/u2.gif) no-repeat  0 0.2em;}
#vlevo .odkazy ul.ui li div{margin:2px 0 0 0;}
#vlevo .odkazy strong{font-weight:normal;}
#vlevo .odkazy a{text-decoration:underline;}

/*pocasi (pro blueboard 2 dny)*/
#pocasi div{float:left;width:100%;display:inline!important;padding:0;font-size:100%!important;}
#pocasi div div,#pocasi div p{font-size:100%!important;width:100%!important;}
#pocasi div div div{width:50%!important;}
#pocasi div div{padding:0;}
#pocasi p{clear:both;margin:0;padding:0;width:105px;}
#pocasi a{text-align:left!important;clear:both;padding-top:5px;width:auto!important;height:auto!important;}
#pocasi p.dalsi{text-align:right;padding:0;width:auto;clear:both;width:100%;padding:15px 0 0 0;margin:0;}

/*bannery*/
#mbannery{text-align:center;margin:30px 0 0 0;}
#mbannery li{display:block;}
#mbannery a{float:none;}
#mbannery img{float:none;margin:5px 0;}

#pozicovani .dok ul{width:330px;float:left;padding:0 20px;}
.poprihlaseni #pozicovani .dok ul{width:633px;}
html>body #pozicovani .dok ul{width:290px;}
html>body.poprihlaseni #pozicovani .dok ul{width:594px;}
#pozicovani .dok strong a,#pozicovani .dok strong a:link,#pozicovani .dok strong a:visited{color:#6d6c67;font-size:150%;font-weight:normal;}
#pozicovani .dok strong a:hover,#pozicovani .dok strong a:focus,#pozicovani .dok strong a:active{color:#1e1e1e;}
#pozicovani .dok li{border-bottom:2px #C8C7C3 dotted;}
#pozicovani .dok li strong a{display:block;}
#pozicovani .dok li .r img{margin:5px 10px 8px 0;float:left;clear:left;}
#celek #stred #pozicovani .dok li{padding-bottom:12px;padding-left:8px;}

/*jmeniny*/
#jmeniny{padding:8px 0;width:100%;font-size:92%;}
#jmeniny .cas{padding:0 0 0 18px;float:left;width:5em;}
#jmeniny .dnes{float:left;padding:0 0 0 15px;}

/*pata*/
#pocitadlo{padding:15px 0;text-align:center;font-size:92%;}
#pocitadlo h2{display:inline;font-weight:normal;font-size:100%;}
#fv{text-align:center;padding-top:10px;}
#fv p{padding:5px 0 0 0;margin:0;}

#trisekce{width:976px;margin:-115px auto 0 auto;position:relative;z-index:2;}
#obalcelek #trisekce ul.ui li{width:25%;display:block;float:left;text-align:left;padding:0 0 25px 0;}
#trisekce ul.ui li strong{padding:5px 20px 9px 20px;font-size:180%;display:block;line-height:normal;}
#trisekce ul.ui li div{padding:0 20px 10px 20px;margin:0;line-height:170%;font-size:92%;}
#trisekce ul.ui li div img{float:left;margin:3px 10px 10px 0;}
#trisekce ul.ui li a.vice{float:right;display:inline-block;margin:0 20px 0 0;}

#obalprohlizecka{margin:0;position:relative;top:-118px;background:transparent url(images/bg_prohlizecka.png) no-repeat 50% 100%;}
html>body #obalprohlizecka{top:-120px;}
#obalprohlizecka2{/*position:relative;*/background:transparent url(images/bg_kolecka.png) no-repeat 50% 97px;padding:0 0 12px 0;}
#obalprohlizecka h2.cvi{display:block;padding:4px 0;font-size:100%;font-weight:bold;font-style:italic;color:#626262;}
#obalprohlizecka h2.cvi span{background-color:#ffffff;padding:0 10px;}
#prohlizecka{width:974px;margin:0 auto;position:relative;background:#888c8c;z-index:2;}/*background:#8E0000 url(images/bg_prohlizecka_vnitrek.png) 50% 0;*/
#prohlizecka #mainSwitchingObjectsContainer{margin:0 auto;padding:17px 0 0 4px;/*position:relative;*/width:945px;overflow:visible;}
html>body #prohlizecka #mainSwitchingObjectsContainer{width:941px;}
#prohlizecka #switchingObjects_content{overflow:visible;float:left;width:939px;padding:0 0 8px 0;}
#obalcelek #prohlizecka ul.ui li{float:left;padding:0px;width:189px;overflow:visible;position:relative;margin:0;}
#obalcelek #prohlizecka ul.ui li .prohlizecka_obal{margin:0 8px 0 0;background:#ffffff url(images/bg_prohlizecka_li.png) no-repeat 100% 100%;position:relative;}
#obalcelek #prohlizecka ul.ui li a{height:130px;width:181px;display:block;overflow:hidden;}
#obalcelek #prohlizecka ul.ui li img{width:170px;height:auto;float:left;margin:5px 0 0 5px;}
#prohlizecka .unavigace{width:100%;position:absolute;left:0;top:0;height:1px;overflow:visible;}
#prohlizecka .unavigace .sipka{position:absolute;top:78px;margin:0;}
#prohlizecka .unavigace #switchingObjects_arrowLeft{left:-16px;}
#prohlizecka .unavigace #switchingObjects_arrowRight{right:-16px;}
#switchingObjects_links{float:left;margin-left:8px;}
#obalprohlizecka .dalsi{margin:0 auto;padding:5px 0 0 0;display:inline-block;text-align:center;}
#prohlizecka_spodek{padding:0 0 7px 0;width:100%;height:100%;position:relative;background:transparent url(images/bg_prohlizecka_spodek.png) no-repeat 0 100%;}
html>body #prohlizecka_spodek{height:auto;}
/*#obalcelek #prohlizecka .switchingObjects-imageArea{width:192px;height:150px;}*/
#obalcelek #prohlizecka .switchingObjects-infoArea{width:181px;margin-bottom:0!important;margin-top:0!important;}
#obalcelek #prohlizecka .switchingObjects-infoArea br{line-height:0.5em;}
/*#obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum{margin:0;padding:0 0 5px 0;position:absolute;top:11px;left:-3px;background:transparent url(images/bg_prohlizecka_datum.png) no-repeat 0 100%;}
#obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum span{line-height:1em;display:block;padding:6px 5px 4px 5px;font-size:104%;color:#ffffff;}*/
#obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum{margin:0;}
#obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum span{color:#2a2a2a;}

#obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea a{width:181px;text-align:center;height:auto!important;padding:7px 22px 4px 22px;font-weight:bold;}
html>body #obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea a{width:137px;}
#obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea a.prohlizecka_tlacitko{text-align:center;position:relative;top:12px;font-size:90%;text-decoration:none;display:inline;padding:0 0 10px 0;margin:0;width:auto;}
html>body #obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea a.prohlizecka_tlacitko{display:inline-block;}
#obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea a.prohlizecka_tlacitko span{padding:4px 28px 0 28px;text-shadow:1px 1px 0 #ffffff;background:transparent url(images/bg_prohlizecka_tlacitko_vrsek.png) no-repeat 3px 0;}
#prohlizecka a,#prohlizecka a:link,#prohlizecka a:visited{color:#000000;text-decoration:underline;}
#prohlizecka a:hover,#prohlizecka a:focus,#prohlizecka a:active{text-decoration:none;}

.bezobrazku #obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum{top:30px;}
.bezobrazku #obalcelek #prohlizecka .switchingObjects-infoArea .prohlizecka_datum span{background-color:#484544;}

#obalprohlizecka .dalsi a{background-color:#ffffff;padding:0 10px;}
#obalprohlizecka .dalsi a,#obalprohlizecka .dalsi a:link,#obalprohlizecka .dalsi a:visited{text-decoration:none;color:#626262;text-transform:lowercase;font-weight:bold;}
#obalprohlizecka .dalsi a:hover,#obalprohlizecka .dalsi a:focus,#obalprohlizecka .dalsi a:active{text-decoration:underline;}
/*nenechte*/
#prohlizecka .unavigace .odkazy a,#prohlizecka .odkazy .unavigace span  {display: block; float: left; width: 10px; height: 10px; background-color: #fff; color: #000; text-decoration: none; margin: 0 3px;}
#prohlizecka .unavigace .odkazy a:hover, #prohlizecka .unavigace .odkazy span,#prohlizecka .unavigace .odkazy a.actualSwitchingObject{background-color: #56564E;}
#prohlizecka .unavigace a img{background-color:#ffffff;color:#000000;}


/* Sport - �pravy 20140904 */
.sport #obalcelek #prohlizecka ul.ui li .prohlizecka_obal{min-height:184px;}
.sport #obalcelek #prohlizecka ul.ui li a span{display:inline-block;height:130px;width:181px;overflow:hidden;margin-bottom:6px;}
.sport #obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea strong a{width:181px;padding-left:0;padding-right:0;padding-top:0;}
.sport #obalcelek #prohlizecka ul.ui li .switchingObjects-infoArea strong{display:block;color:#000000;}


.sport #nazev a{width:350px;height:116px;display:block;text-decoration:none!important;}
